  -
    name: 青创培训列表-线上培训-列表
    request:
      method: post
      url: /api/service-qzh/auth/YcqQzhOnlineTrainController/trainPage
      json:
        pageNo : 1
        pageSize : 5
        query : {
              isTop : 1,
              state : "公示"
        }
      headers:
        Token: ${read_yaml(token)}
    extract:
      xspxid: '"id":"(.*?)"'
    validate:
      - contains: true
